Subject: Madison Park Essentials
From: Teresa S <[email-masked]>
To: [email-masked]
Date: Tue, 9 Sep 2025 14:48:44 -0400

I ordered this set from Amazon:

Madison Park Essentials Full Comforter Set, Bed in a Bag Full, Watercolor
Print Coastal Comforter & Chambray Cotton Sheet Set, All Season Bedding
Set, Saben, Aqua Full (78 in x 86 in) 9 Piece

I received the package today, but the decorative throw pillow that came
with the set is the taupe and gray pillow and not the Aqua and gray pillow.
Can you please replace or send me the correct pillow or will I need to
return the entire package to Amazon and ask for a refund?

Thank you